prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_fixed_array
Description: Abseil fixed_array library
URL: https://abseil.io/
Version: 20260107
Requires: absl_compressed_tuple = 20260107, absl_algorithm = 20260107, absl_config = 20260107, absl_core_headers = 20260107, absl_dynamic_annotations = 20260107, absl_iterator_traits_internal = 20260107, absl_throw_delegate = 20260107, absl_memory = 20260107, absl_weakly_mixed_integer = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
